@charset "utf-8";



/* ヘッダー下固定タイトルCSS --------------------------------------- */

#header-title_height {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    height: 60px;
}

#ttl-header_menu {
	width: 60%;
	font-size: 1.8rem;
}


#mv-menu {
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
	margin: 0px auto 0 auto;
	padding: 8px 0;
	color: #FFFFFF;
}

#mv-menu li {
	width: 25%;
	border-right: 1px solid #FFFFFF;
	text-align: center;
}

#mv-menu li:first-child {
	border-left: 1px solid #FFFFFF;
}

#mv-menu li a {
	display: inline-block;
	width: 98%;
	margin: 0 auto;
	padding: 10px;
	color: #FFFFFF;
	transition: 0.5s;
}

#mv-menu li a:hover {
	background-color: #FFFFFF;
	color: #000000;
}


/* ページ内リンク */

/*========= ナビゲーションのためのCSS ===============*/

#g-nav{
    /*position:fixed;にし、z-indexの数値を大きくして前面へ*/
    position:fixed;
    z-index: 999;
    /*ナビのスタート位置と形状*/
	top:-120%;
    left:0;
	width:100%;
    height: 100vh;/*ナビの高さ*/
	background:url(../images/bg-check_w.png);
    /*動き*/
	transition: all 0.6s;
}

/*アクティブクラスがついたら位置を0に*/
#g-nav.panelactive{
    top: 0;
}

/*ナビゲーションの縦スクロール*/
#g-nav.panelactive #g-nav-list{
    /*ナビの数が増えた場合縦スクロール*/
    position: fixed;
    z-index: 999; 
    width: 100%;
    height: 100vh;/*表示する高さ*/
    overflow: auto;
    -webkit-overflow-scrolling: touch;
}

/*ナビゲーション*/
#g-nav ul {
    /*ナビゲーション天地中央揃え*/
    position: absolute;
    z-index: 999;
    width: 80%;
    top:50%;
    left:50%;
    transform: translate(-50%,-50%);
}

/*リストのレイアウト設定*/

#g-nav li{
	width: 100%;
	list-style: none;
    text-align: center;
    border-top: 1px solid #000000;
}

#g-nav li:last-child {
    border-bottom: 1px solid #000000;
}

#g-nav li a{
	color: #000;
	text-decoration: none;
	padding:20px;
	display: block;
	letter-spacing: 0.1em;
	font-weight: bold;
}

/*========= ボタンのためのCSS ===============*/
.openbtn{
	position:fixed;
    z-index: 9999;/*ボタンを最前面に*/
	top:45px;
	left: 10px;
	cursor: pointer;
    width: 50px;
    height:50px;
}
	
/*×に変化*/	
.openbtn span{
    display: inline-block;
    transition: all .4s;
    position: absolute;
    left: 14px;
    height: 3px;
    border-radius: 2px;
	background-color: #FFF;
  	width: 45%;
  }

.openbtn span:nth-of-type(1) {
	top:15px;	
}

.openbtn span:nth-of-type(2) {
	top:23px;
}

.openbtn span:nth-of-type(3) {
	top:31px;
}

.openbtn.active span:nth-of-type(1) {
    top: 18px;
    left: 18px;
    transform: translateY(6px) rotate(-45deg);
    width: 30%;
	background-color: #000;
}

.openbtn.active span:nth-of-type(2) {
	opacity: 0;
}

.openbtn.active span:nth-of-type(3){
    top: 30px;
    left: 18px;
    transform: translateY(-6px) rotate(45deg);
    width: 30%;
	background-color: #000;
}

/* ページ内リンク */

#ttl-header_ttl {
	width: 40%;
    text-align: right;
}


@media screen and (max-width: 768px) {

  #header-title_height {
    	width: 100%;
		height: 40px;
    	flex-wrap: wrap;
  	}

	#ttl-header_menu {
		width: 10%;
	}

	#ttl-header_ttl {
		width: 90%;
	    text-align: right;
	    padding-bottom: 5px;
	}

	#title-gogo-size {
	  	width: 60%;
	  	margin-right: 10px;
	}

}



/* デフォルトの幅固定サイズ(1400px)を上書きするクラス ----------------------- */
.width-org {
    max-width: 1600px;
}



/* メインコンテンツ:スクロール背景とヘッダ下の位置調整 ----------------------- */
#all_bg {
	position: relative;
	/*top: 60px; /*ヘッダー下タイトルなし*/
	/*background:url(https://amd-heroes.jp/img/bg-board.png) center -224px;*/
	/*background-color: #000000;*/
	top: 117px; /*ヘッダー下タイトルあり*/
	background-color: #000000;
}

@media screen and (max-width: 768px) {

	#all_bg {
		top: 90px; /*ヘッダー下タイトルあり*/
	}

}

/* メインビジュアルCSS ------------------------------------------ */

#mv-area {
	/*
	background-image: url(../images/heroimage_bg.jpg);
	background-position: 50% 50%;
	background-size: 100% auto;
	background-repeat: no-repeat;
	*/
	background-color: #000000;
}

.wrapper-mv {
	position: relative;
    max-width: 1400px;
    margin: 0 auto;
}



/* Sectionごと */

#header-area {
	background-color: #ac1f24;
}

#period-bg {
	padding: 40px 0 80px 0;
}

#entry-bg {
	padding: 120px 0;
	background-image: url(../images/bg-check_g.png);
	background-repeat: repeat;
	text-align: center;
}

#present-bg {
	padding: 120px 0;
	background-image: url(../images/bg-check.png);
	background-repeat: repeat;
	/*box-shadow: 0px 50px 30px -10px #000000 inset, 0px -50px 30px -10px rgba(37,30,37,0.9) inset;*/
}

#prod-bg {
	padding: 120px 0;
}

#partner-area {
	padding: 120px 0;
	background-color: #FFFFFF;
}

#twitter-bg {
	padding: 120px 0;
	background-image: url(../images/bg-check.png);
	background-repeat: repeat;
	/*box-shadow: 0px 50px 30px -10px #000000 inset, 0px -50px 30px -10px rgba(37,30,37,0.9) inset;*/
}

@media screen and (max-width: 768px) {

	#period-bg {
		padding: 40px 0 40px 0;
	}

	#prod-bg {
		padding: 120px 0 0px 0;
	}

}



/* 共通 */

.flagtitle {
	position: relative;
	width: 100%;
	margin: 0 auto;
	padding: 25px 0px 20px 0px;
	background-color: #FFFFFF;
	color: #000000;
}

.flag-img {
	position: absolute;
	width: 20%;
	top: -70px;
}

#week-img {
	position: absolute;
	width: 25%;
	top: -15px;
	left: 100px;
}

#twitter-leadboximg {
	position: absolute;
	width: 10%;
	top: -20px;
	right: 50px;
}

.flag-txt {
	width: 100%;
	text-align: center;
	font-size: 4.0rem;
	font-weight: 600;
}


.flagentry {
	position: relative;
	width: 70%;
	margin: 0 auto 80px auto;
	padding: 5px 0px 5px 0px;
	border-top: 2px solid #8f7c1b;
	border-bottom: 2px solid #8f7c1b;
	color: #FFFFFF;
}

.flagentry_w {
	position: relative;
	width: 70%;
	background-color: #FFFFFF;
	margin: 0 auto 80px auto;
	padding: 5px 0px 5px 0px;
	border-top: 2px solid #8f7c1b;
	border-bottom: 2px solid #8f7c1b;
	color: #FFFFFF;
}

.flagentry_w_btm {
	position: relative;
	width: 70%;
	background-color: #FFFFFF;
	margin: 0 auto 0px auto;
	padding: 5px 0px 5px 0px;
	border-top: 2px solid #8f7c1b;
	border-bottom: 2px solid #8f7c1b;
	color: #FFFFFF;
}

.flage-imgl {
	position: absolute;
	width: 20%;
	top: -35px;
	left: 0;
}

.flage-imgr {
	position: absolute;
	width: 20%;
	top: -35px;
	right: 0;
}

.flage-txt {
	display: inline-block;
	width: 100%;
	padding: 30px 0 25px 0;
	text-align: center;
	font-size: 4.0rem;
	font-weight: 600;
	color: #FFFFFF;
	background-color: #444444;
	transition: 0.75s;
}

.flage-txt:hover {
	color: #222222;
	background: #c79665; /* Old browsers */
	background: -moz-linear-gradient(-45deg,  #c79665 0%, #e1c9a9 29%, #cda66d 64%, #c79665 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(-45deg,  #c79665 0%,#e1c9a9 29%,#cda66d 64%,#c79665 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(135deg,  #c79665 0%,#e1c9a9 29%,#cda66d 64%,#c79665 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c79665', endColorstr='#c79665',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}


.midashi-outbox {
	width: 100%;
	padding: 5px;
	background-color: #ac1f24;
}

.midashi-gdbox {
	width: 100%;
	padding: 5px;
	background: #c79665; /* Old browsers */
	background: -moz-linear-gradient(-45deg,  #c79665 0%, #e1c9a9 29%, #cda66d 64%, #c79665 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(-45deg,  #c79665 0%,#e1c9a9 29%,#cda66d 64%,#c79665 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(135deg,  #c79665 0%,#e1c9a9 29%,#cda66d 64%,#c79665 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c79665', endColorstr='#c79665',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}

.midashi-inrbox {
	width: 100%;
	padding: 15px 0 10px 0;
	background-color: #ac1f24;
	font-weight: 600;
	color: #FFFFFF;
	text-align: center;
	line-height: 1.3;
}

@media screen and (max-width: 768px) {

	.flagtitle {
		padding: 15px 0px 10px 0px;
	}

	.flag-img {
		position: absolute;
		width: 20%;
		top: -10px;
		left: 0px;
	}

	#week-img {
		position: absolute;
		width: 40%;
		top: -25px;
		left: 10px;
	}

	#twitter-leadboximg {
		position: absolute;
		width: 15%;
		top: -30px;
		right: 0px;
	}

	.flag-txt {
		font-size: 2.8rem;
	}

	.flagentry {
		width: 90%;
	}

	.flagentry_w {
		width: 90%;
	}

	.flagentry_w_btm {
		width: 100%;
	}

	.flage-imgl {
		width: 20%;
		top: 0px;
		left: -15px;
	}

	.flage-imgr {
		width: 20%;
		top: 0px;
		right: -15px;
	}

	.flage-txt {
		padding: 15px 0 10px 0;
		font-size: 2.2rem;
	}

	.midashi-outbox {
		padding: 5px;
	}

	.midashi-gdbox {
		padding: 5px;
	}

	.midashi-inrbox {
		width: 100%;
		padding: 15px 0 10px 0;
		background-color: #ac1f24;
		font-weight: 600;
		color: #FFFFFF;
		text-align: center;
		line-height: 1.3;
	}

}




/* 期間 */

#period-box {
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
}

#period_prize-box {
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
	padding-top: 40px;
	margin-bottom: 40px;
}

.period_prize-inrbox {
	width: 48%;
}


.period-outbox {
	width: 48%;
	padding: 7px;
	background-color: #ac1f24;
}

.period-gdbox {
	width: 100%;
	padding: 7px;
	background: #c79665; /* Old browsers */
	background: -moz-linear-gradient(-45deg,  #c79665 0%, #e1c9a9 29%, #cda66d 64%, #c79665 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(-45deg,  #c79665 0%,#e1c9a9 29%,#cda66d 64%,#c79665 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(135deg,  #c79665 0%,#e1c9a9 29%,#cda66d 64%,#c79665 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c79665', endColorstr='#c79665',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}

.period-inrbox {
	width: 100%;
	padding: 15px;
	background-color: #ac1f24;
	font-size: 2.8rem;
	font-weight: 600;
	color: #FFFFFF;
	text-align: center;
	line-height: 1.3;
}

@media screen and (max-width: 768px) {

	#period-box {
		width: 90%;
		margin: 0 auto;
	}

	#period_prize-box {
		width: 90%;
		padding-top: 10px;
		margin: 0 auto 10px auto;
	}

	.period_prize-inrbox {
		width: 100%;
		margin-bottom: 10px;
	}

	.period-outbox {
		width: 100%;
		padding: 5px;
		margin-bottom: 20px;
	}

	.period-gdbox {
		padding: 5px;
	}

	.period-inrbox {
		padding: 15px;
		font-size: 1.6rem;
		line-height: 1.3;
	}

}



/* キャンペーン商品 */

#camp-award_digital {
	width: 90%;
	margin: 60px auto;
	font-size: 5.0rem;
}

#camp-award_digital-midashi {
	width: 90%;
	margin: 0px auto 60px auto;
}

#camp-award_digital-codebox {
	width: 90%;
	margin: 0px auto 20px auto;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
}

.digital-codeinrbox {
	width: 31.5%;
}

#camp-award_digital-code_desc {
	width: 35%;
	margin: 0px auto 100px 65%;
}

#camp-award_plus {
	width: 100%;
	margin: 0px auto 120px auto;
	font-size: 20.0rem;
	font-weight: 600;
	text-align: center;
}

#camp-award_wallpaperbox {
	position: relative;
	width: 80%;
	margin: 0 auto 10px auto;
	padding: 60px 40px 40px 40px;
	border: 5px solid #ac1f24;
	background-color: rgba(255, 255, 255, 0.8);
}

#camp-award_wallpaper {
	position: absolute;
	top: -26px;
	left: 7.5%;
	width: 85%;
	padding: 15px 0  10px 0;
	background-color: #ac1f24;
	font-size: 3.0rem;
	font-weight: 600;
	text-align: center;
	color: #FFFFFF;
}

#camp-award_wallpaperimg {
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: stretch;
}

#camp-award_wallpaperimg p {
	width: 17.5%;
}

#camp-award_wallpaperdesc {
	width: 80%;
	margin: 0 auto 100px auto;
	text-align: right;
	font-size: 1.4rem;
}

#camp-award_wc {
	position: relative;
	width: 90%;
	margin: 60px auto;
	font-size: 5.0rem;
}

#wc_more {
	position: absolute;
	width: 18%;
	top: -50px;
}

.camp-award_wc-detail {
	width: 90%;
	margin: 0 auto 80px auto;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: stretch;
}

.camp-award_wc-detail4c {
	width: 90%;
	margin: 0 auto 120px auto;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: stretch;
}


.wc-special_box {
	width: 48%;
}

.wc-3c_box {
	width: 31.5%;
}

.wc-4c_box {
	width: 23%;
}

.wc-special_img {
	width: 90%;
	margin: 0 auto 20px auto;
	text-align: center;
}

.wc-3c_img {
	width: 70%;
	margin: 0 auto 20px auto;
	text-align: center;
}

.wc-4c_img {
	width: 92%;
	margin: 0 auto 20px auto;
	text-align: center;
}

.wc-special_tag {
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: stretch;
	text-align: center;
	background-color: #FFFFFF;
}

.wc-special_name01 {
	width: 78%;
	padding: 31px 0;
	font-size: 2.6rem;
	font-weight: 600;
	line-height: 1.2;
}

.wc-special_name {
	width: 78%;
	padding: 15px 0;
	font-size: 2.6rem;
	font-weight: 600;
	line-height: 1.2;
}

.wc-special_num {
	width: 22%;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
	font-size: 4.0rem;
	font-weight: 600;
	background-color: #f39800;
}

.wc-special_name_s {
	width: 78%;
	padding: 15px 0;
	font-size: 2.0rem;
	font-weight: 600;
	line-height: 1.2;
}

.wc-special_num_s {
	width: 22%;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
	font-size: 2.8rem;
	font-weight: 600;
	background-color: #f39800;
}

.wc-special_name_s2 {
	width: 68%;
	padding: 15px 0;
	font-size: 2.0rem;
	font-weight: 600;
	line-height: 1.2;
}

.wc-special_num_s2 {
	width: 32%;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
	font-size: 2.8rem;
	font-weight: 600;
	background-color: #f39800;
}
.wc-special_f_s {
	display: block;
	padding-top: 5px;
	font-size: 1.6rem;
}

@media screen and (max-width: 768px) {

	#camp-award_digital {
		font-size: 3.0rem;
	}

	#camp-award_digital-midashi {
		width: 90%;
		margin: 0px auto 20px auto;
	}

	#camp-award_digital-code_desc {
		width: 50%;
		margin: 0px auto 50px 47%;
	}

	#camp-award_plus {
		width: 100%;
		margin: 0px auto 70px auto;
		font-size: 10.0rem;
		font-weight: 600;
		text-align: center;
	}

	#camp-award_wallpaperbox {
		width: 100%;
		margin: 0 auto 10px auto;
		padding: 50px 20px 10px 20px;
	}

	#camp-award_wallpaper {
		top: -40px;
		left: 2.5%;
		width: 95%;
		padding: 15px 0  10px 0;
		font-size: 2.2rem;
		line-height: 1.2;
	}

	#camp-award_wallpaperimg p {
		width: 49%;
		margin-bottom: 10px;
	}

	#camp-award_wallpaperdesc {
		width: 100%;
		font-size: 1.2rem;
	}

	#camp-award_wc {
		position: relative;
		width: 90%;
		margin: 60px auto;
		font-size: 3.0rem;
	}

	#wc_more {
		position: absolute;
		width: 30%;
		top: -35px;
		left: -20px;
	}

	.camp-award_wc-detail {
		width: 90%;
		margin: 0 auto 0px auto;
	}

	.camp-award_wc-detail4c {
		width: 90%;
		margin: 0 auto 0px auto;
	}

	.wc-special_box {
		width: 90%;
		margin: 0 auto 30px auto;
	}

	.wc-special_img {
		width: 100%;
		margin: 0 auto 10px auto;
	}

	.wc-special_name01 {
		width: 100%;
		padding: 15px 0;
		font-size: 2.0rem;
	}

	.wc-special_name {
		width: 100%;
		padding: 15px 0;
		font-size: 2.0rem;
		font-weight: 600;
		line-height: 1.2;
		text-align: center;
	}

	.wc-special_num {
		width: 100%;
		padding: 15px 0;
		font-size: 3.0rem;
	}

	.wc-3c_box {
		width: 90%;
		margin: 0 auto 30px auto;
	}

	.wc-4c_box {
		width: 90%;
		margin: 0 auto 30px auto;
	}

	.wc-special_name_s {
		width: 100%;
		font-size: 2.0rem;
		font-weight: 600;
		line-height: 1.2;
	}

	.wc-special_num_s {
		width: 100%;
		padding: 15px 0;
		font-size: 3.0rem;
	}

	.wc-special_name_s2 {
		width: 100%;
		font-size: 2.0rem;
	}

	.wc-special_num_s2 {
		width: 100%;
		padding: 15px 0;
		font-size: 3.0rem;
	}

	.wc-special_f_s {
		padding-top: 0px;
		font-size: 3.0rem;
	}

}



/* 対象製品 */

#prod-indexbox {
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: stretch;
	margin-top: 60px;
}

.prod-inrbox_ttl {
	width: 100%;
	font-size: 2.0rem;
	font-weight: 600;
	text-align: center;
}

.prod-inrbox_ryzen {
	width: 56.5%;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: stretch;
}

.prod-inrbox_ryzen_sub {
	width: 26.5%;
}

.prod-inrbox_ryzen_prob {
	width: 14.5%;
}

#prod-detailbox {
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: stretch;
	margin-top: 10px;
	margin-bottom: 20px;
}

#prod-inrbox_ryzenbox {
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: stretch;
}

.ryzen_cpu {
	width: 59.3%;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
	background-color: #FFFFFF;
	margin-top: 5px;
	padding: 8px 0 5px 0;
	font-size: 2.4rem;
	font-weight: 600;
	text-align: center;
}

.ryzen_badgeimg {
	width: 15%;
	margin-right: 20px;
}

.ryzen_name {
	width: 60%;
}

.ryzen_no {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 40%;
	font-size: 1.8rem;
	background-color: #FFFFFF;
	margin-top: 5px;
	padding: 8px 0 5px 0;
}

.prod-detailinrbox_ryzen_sub {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
	width: 26.5%;
	background-color: #FFFFFF;
	margin-top: 5px;
	text-align: center;
	font-size: 3.6rem;
	font-weight: 600;
	line-height: 1.5;
}

.ryzen_prob {
	position: relative;
	width: 100%;
	height: 80px;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
	background-color: #FFFFFF;
	margin-top: 5px;
	text-align: center;
	font-size: 4.0rem;
	font-weight: 600;
}

.ryzen_prob img {
	height: 70%;
}

#ryzen_prob_04 {
	position: absolute;
	height: 180%;
	top: -30px;
	z-index: 2;
}

#prod-detailbox_desc {
	width: 100%;
	margin: 0 auto 80px auto;
	font-size: 2.0rem;
	font-weight: 600;
	color: #FFFFFF;
}

#prod-warranty_area {
	width: 90%;
	background-color: #333333;
	margin: 0 auto 120px auto;
	padding: 40px 20px 20px 20px;
	border: 2px dotted #AAAAAA;
}

#warranty_title {
	width: 90%;
	margin: 0 auto 40px auto;
	padding-bottom: 10px;
	border-bottom: 1px solid #CCCCCC;
	font-size: 2.4rem;
	font-weight: 600;
	text-align: center;
	color: #FFFFFF;
}

#warranty_box {
	width: 90%;
	margin: 0 auto;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
}

#warranty_sealarea {
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
}

#warranty_sealarea p {
	width: 40%;
	margin: 0 auto 20px auto;
	margin-bottom: 40px;
	text-align: center;
}

#warranty_sealarea p:nth-child(n+3) {
	margin-bottom: 40px;
}


#warranty_exparea {
	width: 80%;
	margin: 0 auto;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
}

#sp_prod-lead {
	display: none;
}

#sp_prod-index {
	display: none;
}



@media screen and (max-width: 768px) {

	#prod-indexbox {
		display: none;
	}

	#prod-detailbox {
		display: none;
	}

	#sp_prod-lead {
		display: block;
		width: 100%;
		margin: 40px auto;
		font-size: 2.8rem;
		font-weight: 600;
		line-height: 1.2;
		color: #FFFFFF;
		text-align: center;
	}

	#sp_prod-index {
		display: flex;
		justify-content: space-between;
		align-items: stretch;
		margin-bottom: 20px;
	}

	.sp_itembox {
		width: 70%;
	}

	.sp_probbox {
		width: 28%;
		font-size: 1.8rem;
	}

	.prod-inrbox_ttl {
		width: 100%;
		font-size: 1.8rem;
	}

	.prod-inrbox_ryzen_prob {
		width: 100%;
		font-size: 1.8rem;
	}

	.ryzen_cpu {
		width: 100%;
		height: 175px;
		display: flex;
		flex-wrap: wrap;
		justify-content: center;
		align-items: center;
		margin-top: 5px;
		padding: 8px 5px 5px 5px;
		background-color: #FFFFFF;
		font-size: 2.0rem;
	}

	.ryzen_badgeimg {
		width: 35%;
		margin-right: 0px;
		margin-bottom: 15px;
	}

	.ryzen_name {
		width: 100%;
	}

	.ryzen_no {
		width: 100%;
		font-size: 1.8rem;
		font-weight: 400;
		margin-top: 0px;
		padding: 0px 0px 0px 0px;
	}

	.ryzen_prob {
		height: 175px;
	}

	.ryzen_prob img {
		height: auto;
	}

	.ryzen_prob_img {
		width: 60%;
		height: 50%;
		margin: 0 auto;
	}

	#ryzen_prob_04 {
		position: static;
		width: 120%;
		height: auto;
		top: 10%;
		z-index: 2;
	}

	#prod-detailbox_desc {
		margin: 0 auto 80px auto;
		font-size: 1.8rem;
	}

	#prod-warranty_area {
		margin: 0 auto 80px auto;
		padding: 20px 10px 10px 10px;
	}

	#warranty_title {
		font-size: 1.8rem;
		line-height: 1.2;
	}

	#warranty_sealarea p {
		width: 80%;
		margin: 0 auto 20px auto;
		margin-bottom: 20px;
		text-align: center;
	}

	#warranty_sealarea p:nth-child(n+3) {
		margin-bottom: 20px;
	}

	#warranty_sealarea p:nth-child(n+4) {
		margin-bottom: 40px;
	}

	#warranty_exparea {
		width: 100%;
	}

}



/* エントリー説明エリア */

#entry-ttl {
	font-size: 3.0rem;
	margin:0 auto 80px auto;
}

#entry-step_area {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: stretch;
	margin-top: 80px;
	margin-bottom: 80px;
}


.entry-step_box{
	float: left;
	width: 30%;
	height: 580px;
	padding: 2%;
	color: #222222;
	background-color: #FFFFFF;
	text-align: center;
}

.entry-step_allow{
	float: left;
	width: 5%;
	height: 580px;
    background:
      linear-gradient(to bottom left, rgba(255,255,255,0) 50%, #FFFFFF 50%) no-repeat top left/100% 50%,
      linear-gradient(to top left, rgba(255,255,255,0) 50%, #FFFFFF 50%) no-repeat bottom right/100% 50%;
}

.entry-stepno {
	font-size: 3.6rem;
	font-weight: 600;
	margin-bottom: 8%;
}

.entry-txt{
	font-size: 2.0rem;
	margin-bottom: 8%;
}


.entry-image {
    display: flex;
    width: 100%;
    flex-wrap: wrap;
    flex-direction: column;
    justify-content: center;
    background-color: #FFFFFF;
	margin-bottom: 8%;
}

.entry-note {
	line-height: 1.1;
	margin-bottom: 8%;
}

.entry-period{
	color: #FFFFFF;
	font-size: 2.0rem;
	font-weight: 600;
	padding: 2%;
	background-color: #f26522;
}

#entry-step02_period {
	margin-bottom: 30%;
}


.entry-code_box {
    display: flex;
    width: 100%;
    flex-wrap: wrap;
    justify-content: space-evenly;
}


.entry-codeexp_title {
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    justify-content: center;
	color: #FFFFFF;
	width: 30%;
	padding: 2%;
	border: 1px solid #262e38;
	background-color: #666666;
	font-weight: 600;
}

.entry-codeexp_desc {
    display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    justify-content: center;
	color: #images/;
	width: 70%;
	padding: 0.5% 20px;
	border-top: 1px solid #262e38;
	border-right: 1px solid #262e38;
	border-bottom: 1px solid #262e38;
	background-color: #FFFFFF;
}

.entry-codeexp_activate {
	border-top: 0px solid #262e38;
}

.entry-all-note {
	width: 100%;
	margin-top: 20px;
	text-align: left;
	font-size: 1.4rem;
	color: #222222;
}

@media screen and (max-width: 768px) {

	#entry-ttl {
		font-size: 3.0rem;
		margin:0 auto 80px auto;
	}

	.entry-stepno {
		font-weight: 600;
		margin-top: 8%;
	}

	.entry-step_box{
		float: none;
		width: 100%;
		height: auto;
		padding: 4%;
		color: #images/;
		background-color: #FFFFFF;
		text-align: center;
	}

	.entry-step_allow{
		float: none;
		width: 100%;
		height: 50px;
	    background:
	      linear-gradient(to top right, rgba(255,255,255,0) 50%, #FFFFFF 50.5%) no-repeat top left/50% 100%,
	      linear-gradient(to top left, rgba(255,255,255,0) 50%, #FFFFFF 50.5%) no-repeat top right/50% 100%;
	}

	.entry-txt{
		margin-bottom: 4%;
	}

	.entry-image {
		width: 60%;
		margin: 0 auto 4% auto;
	}

	.entry-note {
		line-height: 1.1;
		margin-bottom: 4%;
	}

	#entry-step02_period {
		margin-bottom: 8%;
	}

	.entry-codeexp_title {
		width: 100%;
		border: 1px solid #262e38;
	}

	.entry-codeexp_desc {
		width: 100%;
		padding: 4%;
		border-top: 0px solid #262e38;
		border-right: 1px solid #262e38;
		border-bottom: 0px solid #262e38;
		border-left: 1px solid #262e38;
		background-color: #FFFFFF;
	}

}



/* パートナー */

#partner-area h2 {
	width: 100%;
	text-align: center;
	margin-bottom: 60px
}

#partner-area h2 img {
	width: 30%;
}

.partner-ttl {
	width: 100%;
	margin-bottom: 80px;
	font-size: 3.6rem;
	font-weight: 600;
	text-align: center;
}

#partner-logoarea {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-around;
	align-items: center;
	width: 100%;
	margin-bottom: 0px;
}

.partner-logodesc {
	width: 100%;
	font-size: 1.4rem;
	margin-bottom: 80px;
	text-align: right;
}

.partner-logobox {
	width: 31.5%;
	margin-bottom: 80px;
	text-align: center;
}

.partner-logosize {
	width: 50%;
}

.partner-logosize_s {
	width: 35%;
}



@media screen and (max-width: 768px) {

	#partner-area h2 img {
		width: 70%;
	}

	.partner-ttl {
		margin-bottom: 80px;
		font-size: 2.0rem;
	}

	.partner-logobox {
		width: 50%;
		margin-bottom: 40px;
		text-align: center;
	}

}







/* Twitterキャンペーン */

#twitter-leadbox {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
	width: 80%;
	margin: 60px auto 60px auto;
}

#twitter-leadboxtxt {
	width: 100%;
	font-size: 3.6rem;
	font-weight: 600;
	line-height: 1.3;
	text-align: center;
}

/* 20210917 */
#twitter-leadboxtxt_end {
	width: 100%;
	padding: 15px;
	background-color: #ac1f24;
	color: #FFFFFF;
	font-size: 3.6rem;
	font-weight: 600;
	line-height: 1.3;
	text-align: center;
}

#twitter-leadboxlink {
	color: #000000;
}

#twitter-detailbox{
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: stretch;
}

#twitter-awardarea {
	width: 70%;
}

#twitter-3c {
	width: 100%;
	margin-bottom: 40px;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: stretch;
}

#twitter-2c {
	width: 67%;
	margin: 0 auto;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: stretch;
}

.twitter_inrbox3c {
	position: relative;
	width: 32%;
	padding: 20px;
	background-color: #FFFFFF;
}

/* 20210917 */
.twitter_inrbox_off {
	position: absolute;
	width: 100%;
	height: 100%;
	background-color: rgba(200, 200, 200, 0.8);
	top: 0px;
	left: 0px;
}

.twitter_inrbox2c {
	position: relative;
	width: 48.5%;
	padding: 20px;
	background-color: #FFFFFF;
}

.twitter_num {
	width: 100%;
	margin-bottom: 20px;
	padding: 15px 0 10px 0;
	background-color: #ac1f24;
	font-size: 2.8rem;
	font-weight: 600;
	text-align: center;
	color: #FFFFFF;
}

.twitter_period {
	width: 100%;
	margin-bottom: 20px;
	font-size: 2.0rem;
	text-align: center;
}

.twitter_awardimg {
	width: 80%;
	margin: 0 auto 20px auto;
}

.twitter_name {
	margin: 0 auto 20px auto;
	font-size: 2.0rem;
	font-weight: 600;
	text-align: center;
}

#name05_cap {
	font-size: 1.0rem;
	font-weight: 400;
}

.twitter_name_blur {
	margin: 0 auto 20px auto;
	font-size: 2.0rem;
	font-weight: 600;
	text-align: center;
	color: #666666;
	-ms-filter: blur(8px);
	filter: blur(8px);
 }

.twitter_count {
	margin: 0 auto;
	font-size: 3.6rem;
	font-weight: 600;
	text-align: center;
}

.twitter_count_blur {
	margin: 0 auto;
	font-size: 3.6rem;
	font-weight: 600;
	text-align: center;
	color: #666666;
	-ms-filter: blur(8px);
	filter: blur(8px);
}

#twitter-iframe {
	width: 27%;
	background-color: #C8C8C8;
	border: 3px solid #ac1f24;
}

#twitter-iframe_inrbox {
	position: relative;
	width: 100%;
	text-align: center;
}

#twitter-iframe_ttl {
	width: 100%;
	background-color: #ac1f24;
	margin-bottom: 20px;
	padding: 15px 0 10px 0;
	font-size: 2.8rem;
	font-weight: 600;
	text-align: center;
	color: #FFFFFF;
}

#twitter-iframe_tweet {
	width: 100%;
	padding: 10px;
}

@media screen and (max-width: 768px) {

	#twitter-leadbox {
		width: 90%;
		margin: 60px auto 60px auto;
	}

	#twitter-leadboxtxt {
		width: 100%;
		font-size: 2.4rem;
	}

	#twitter-awardarea {
		width: 100%;
	}

	#twitter-iframe {
		width: 100%;
		background-color: #FFFFFF;
		border: 3px solid #ac1f24;
	}

	#twitter-3c {
		width: 90%;
		margin-bottom: 40px;
		margin: 0 auto;
	}

	#twitter-2c {
		width: 90%;
		margin: 0 auto;
	}

	.twitter_inrbox3c {
		width: 100%;
		margin: 0 auto 20px auto;
		padding: 20px;
		background-color: #FFFFFF;
	}

	.twitter_inrbox2c {
		width: 100%;
		margin: 0 auto 20px auto;
		padding: 20px;
		background-color: #FFFFFF;
	}

}



/* ディスクレーマー */

#desc-area {
	background-color: #FFFFFF;
	padding: 120px 0;
}

#desc-area ul {
	font-size: 1.4rem;
}

#desc-area li {
	list-style-type: square;
	margin-left: 40px;
	line-height: 2.0;
}

#logo-area {
	width: 100%;
	margin-top: 80px;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
}

.logo-box {
	width: 50%;
	text-align: center;
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-start;
	align-items: center;
}

#logo-amd {
	width: 40%;
}

.logo-box p {
	width: 20%;
	margin-left: 80px;
}

@media screen and (max-width: 768px) {

	#desc-area ul {
		font-size: 1.2rem;
	}

	#desc-area li {
		margin-right: 10px;
		margin-bottom: 10px;
		margin-left: 20px;
		line-height: 1.5;
	}

	.logo-box {
		width: 100%;
		text-align: center;
		display: flex;
		flex-wrap: wrap;
		justify-content: center;
		align-items: center;
	}

	#logo-amd {
		width: 40%;
		margin-bottom: 40px;
	}

	.logo-box p {
		width: 20%;
		margin-right: 40px;
	}

	.logo-box p:last-child {
		margin-right: 0px;
	}

}


/* デフォルトフッター：下に固定のフッターを表示させる場合は、padding-bottomを調整すること */

#footer-area {
	padding-bottom: 140px;
}



/* 固定フッター */

.wrapper-footer {
	max-width: 1400px;
	margin: 0 auto;
}

#footer-bg {
    height: auto;
    position: fixed;
    bottom: 0;
    right: 0;
    z-index: 10;
    background-color: #000000;
}

@media screen and (max-width: 768px) {


}